.banner- {
  width: 72px;
  height: 5px;
  margin: 15px 456px 40px 0px;
  background-color: #f6b614;
}
.informations-personnelles {
  width: 525px;
 // height: 36px;

  font-family: "Source Sans Pro";
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.intro-{
  width: 525px;
  margin-left: 15px;
  font-family: "Source Sans Pro";
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.label{
  width: 252px;
  height: 17px;
  margin: 0 0 14px;
  font-family: "Source Sans Pro";
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.14;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.select-rec {
  width: 252px !important;

  //border: solid 1px #d6d6d6;
}
.polygone {
  width: 0px;
  height: 0px;
  margin: 7px 249px 0 250px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid  #f6b614;
  position: relative;
  right: -8px;
}

.input-info-desc-mail  {
  height: 65px;
  margin: 0 0 0;
  //padding: 15px 15.5px 13px 16px;
  background-color: #f6b614;
  font-family: "Source Sans Pro";
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}
/*
.mat-form-field{
  width: 252px;

}*/
::ng-deep.mat-form-field-appearance-outline .mat-select-arrow-wrapper{
  transform: unset !important;
}
.font-style{
  font-family: "Source Sans Pro", monospace;
}


::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
  border-radius: 0px 0 0 0px !important;
}

::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
  border-radius: 0 0px 0px 0 !important;
}

.mat-option:hover {
  background: #fafafa !important;
}

.mat-option.mat-active {
  background: #fafafa !important;
}

::ng-deep .mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
  color: black ;
}

::ng-deep .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
  color: grey;
}

::ng-deep .mat-form-field-appearance-outline .mat-form-field-infix{
  bottom: 5px !important;
}

@media (max-width: 500px) {
  .center {
    width: auto;
    padding: 20px;
    background-color: white;
  }
  .ret{
    display: none !important;
  }
  .cont-lay{
    width: 328px !important;
    height: 40px;
    float: right;
    border-radius: 0px !important;
    background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
  }
  .informations-personnelles {
    width: 328px;
   // height: 36px;

    font-family: "Source Sans Pro";
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.03;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .banner- {
    width: 72px;
    height: 5px;
    margin: 15px 253px 20px 0px;
    background-color: #f6b614;
  }
  .intro-{
    width: 525px;
    margin-left: 0px !important;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .espace{
    margin-bottom: 6% !important;
  }
  .input-style{
    width: 328px !important;
  }
  .input-place{
    margin-right: 0px !important;
  }
}

